.bs-footer {
    background: #000000;
    color: var(--footer-txt-color);
    font-size: var(--footer-txt-size);
    padding: 0.5rem 0;
    box-shadow: 0px 3px 10px -2px rgb(76 76 76 / 75%);
}

@media screen and (min-width: 1200px) {
    .bs-header-navbar {
        background: #2f2f2f;
    }
}

.bs-footer .bs-social-media a {
    font-size: 1.3rem;
    color: #efefef;
}

.bs-footer .bs-social-media a:hover {
    font-size: 1.3rem;
    color: #CC0613;
}

h6.title-footer {
    color: #FFF7DD;
    font-weight: 700;
}

.bs-footer .list-group-item:hover {
    color: #FAC10F;
    border: 0px none;
    text-decoration: underline;
    font-size: 12px;
}

.bs-collection__title {
    color: #2f2f2f;
    text-transform: capitalize;
    font-weight: 600;
}

.btn-primary {
    background-color: var(--primary-color);
    color: #000000;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.bs-collection__product-brand {
    font-size: .75rem;
    color: #767676;
    background: #95959500;
    padding: .25rem;
    border-radius: .25rem;
    font-weight: var(--font-bold);
}

.bs-collection__product-title {
    font-size: 0.9rem;
    color: #000000;
}

.h1, h1 {
    font-size: 2rem;
    font-weight: 600;
}

h1, .h2 {
    color: #2f2f2f;
}

.btn-share:hover {
    color: #CC0613;
}

.h2, h2 {
    font-size: 2rem;
    font-weight: 600;
}

.badge-secondary {
    color: var(--highlight-contrast);
    background-color: #CC0613;
    font-size: 10px;
    padding: 4px;
}

.btn-link:hover {
    color: #be930b;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #cc0613;
    background-color: #cc0613;
}

a {
    color: #838383;
    text-decoration: none;
    background-color: transparent;
}

.page-item.active .page-link {
    background-color: #fac10f;
    border-color: #fac10f;
    color: #000;
}

.page-link:hover {
    z-index: 2;
    color: #000;
    text-decoration: none;
    background-color: #FFF7DD;
}

.announcement-bar {
    color: #000000;
    background: var(--primary-color);
    border-color: var(--primary-color);
    padding: 4px 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
}

a.tyc {
    color: #000;
    font-weight: 600;
}


a.tyc:hover {
    color: #cc0613;
    font-weight: 600;
}

.fa-clock, .fa-clock-four {
    --fa: "\f017";
    color: #fac10f;
}

.fa-envelope {
    --fa: "\f0e0";
    color: #fac10f
}

.fa-phone {
    color: #fac10f
    }

.fa-location-dot, .fa-map-marker-alt {
    color: #fac10f;
}

.bs-product-related__title, .bs-product-accessories__title {
    text-transform: var(--title-transform);
    font-size: 1.4rem;
    margin-top: 50px;
    font-weight: 600;
}

.badge-primary {
    color: var(--primary-contrast);
    background-color: #cc0613;
}
.navbar-collapse.collapse.show {
    overflow-y: auto;
    max-width: 360px;
    width: 100%;
    padding: 0 1rem;
    background-color: #f2f2f2;
}

@media screen and (max-width: 992px) {
.bs-menu-lv1 {
    white-space: normal;
    color: #2f2f2f;
    font-size: var(--lv1-size);
    padding: .75rem 1rem;
    font-family: var(--font-title-family);
    text-align: center;
}}

@media screen and (max-width: 992px) {
.bs-menu-lv1:hover, .nav-item.show > .bs-menu-lv1 {
    box-shadow: 0 -5px inset var(--lv1-hover-decoration);
    color: #4e4e4e;
    opacity: 0.9;
}}